import request from '../utils/request'

export function checkExamIndex(data) {
  return request({
    url: '/inspections/checkExamIndex',
    method: 'post',
    data,
  })
}

export function checkExamDetail(data) {
  return request({
    url: '/inspections/checkExamDetail',
    method: 'post',
    data,
  })
}
